1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Upgrading to Plesk 9 - Internal Server Error!!!

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by byildirim, Dec 25, 2008.

  1. byildirim

    byildirim Guest

    0
     
    Hi,
    I have purchased a Plesk 9 licence and trying to update from 8.4 and I get this error message.
    Error: Failed to download the package http://autoinstall.plesk.com/PSA_9.0.0/plesk-9.0.0-cos5-i386.inf3:
    The requested URL returned error: 500
    Not all packages were installed.
    Please try installing packages again later.
    Please, resolve the above problem and try installing the packages again.
    If you cannot resolve the problem on your own, contact product technical support for assistance..

    What's happening????
    Please help..
     
  2. Gene Steinberg

    Gene Steinberg Regular Pleskian

    25
    57%
    Joined:
    Dec 9, 2008
    Messages:
    119
    Likes Received:
    0
    I'm getting the same error. It appears to be an issue with Parallels' upgrade server, nothing that's your fault.

    Or mine.

    I suppose they'll figure it all out and fix it before long.

    Peace,
    Gene Steinberg
     
  3. PSCGi

    PSCGi Guest

    0
     
  4. PSCGi

    PSCGi Guest

    0
     
    OK I got a reply, but it's not posted here? Someone asking if we
    got a resolution to this yet... As the other thread talked about we
    mostly got things resolved but someone was babbling about doing
    something and none of us understood what he meant.

    Whatever it is, I don't get the 500 ISE anymore, so it's been
    fixed by using the methods we talked about there?

    Could you be more specific about what it's doing to you? There
    is an Autoinstaller program at surface level on the command line
    you can use instead of the autoupgrade via the CP. But you say
    'you have a problem', not what it was specifically...
     
  5. Cuau Arau

    Cuau Arau Guest

    0
     
    Hi, I'm not to good at this things, and I'm getting the same message as you. Has anyone find a solution for this?:

    ERROR: Failed to download the package http://autoinstall.plesk.com/PSA_9.0.0/plesk-9.0.0-cos5-i386.inf3:
    Callback aborted
    Not all packages were installed.
    Please try installing packages again later.
    Please, resolve the above problem and try installing the packages again.
    If you cannot resolve the problem on your own, contact product technical support for assistance.
     
  6. onsightdata

    onsightdata Regular Pleskian

    25
     
    Joined:
    Jul 25, 2007
    Messages:
    132
    Likes Received:
    0
    http://autoinstall.plesk.com/PSA_9.0.0/plesk-9.0.0-cos5-i386.inf3
    This url comes up for me. When you open it up in your browser are you able to view it?

    I would also, on your server from shell, see if you are able to resolve autoinstall.plesk.com

    Your second option is also to do the update from shell using the autoinstaller and have the media packages downloaded to your server and select local source.
     
  7. Cuau Arau

    Cuau Arau Guest

    0
     
    we finally got it running, and the update was done, but now the server is not completely working and we can't get into plesk panel. We got this error now:

    https://216.69.172.66:8443/
    500 - Internal Server Error

    what should we do?
     
  8. JenniferB

    JenniferB Guest

    0
     
    I noticed this error as well on most new Plesk 9 installs with mysql and SSL errors in the install logs

    What's the recommended solution?
     
Loading...